Bug 429998 - Password expiration notification
Password expiration notification
Status: CLOSED ERRATA
Product: freeIPA
Classification: Community
Component: ipa-server (Show other bugs)
1.0
All Linux
high Severity high
: ---
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks: freeipa10 429034
  Show dependency treegraph
 
Reported: 2008-01-24 01:27 EST by Chandrasekar Kannan
Modified: 2012-03-27 03:17 EDT (History)
5 users (show)

See Also:
Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-27 03:17:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-01-24 01:27:46 EST
Ticket #36 (assigned inquiry)

Opened 3 months ago

Last modified 2 months ago
Password expiration notification
Reported by: 	kmacmill 	Assigned to: 	kmacmill (accepted)
Priority: 	major 	Milestone: 	release-1
Component: 	ipa-server 	Version: 	
Keywords: 		Cc: 	
Change History
2007-10-31 11:11:34 changed by kmacmill ¶

Check that kerberos will allow the user to login and immediately change their password once it expires.
2007-11-14 08:33:42 changed by kmacmill ¶

    * status changed from new to assigned.
    * type changed from defect to inquiry.
    * milestone changed from milestone-5 to release-1.

This supposedly works - verify before v1.
Comment 3 Rob Crittenden 2008-02-01 11:11:16 EST
This is supposed to work, marking as MODIFIED so it can be tested.
Comment 4 Yi Zhang 2008-04-03 14:36:55 EDT
qa verified, bug closed
build used: 4-3-2008 daily build

Note You need to log in before you can comment on or make changes to this bug.